name:
  common: Tonga
  official: Kingdom of Tonga
  native:
    eng:
      common: Tonga
      official: Kingdom of Tonga
    ton:
      common: Tonga
      official: Kingdom of Tonga
eumember: false
landlocked: false
nationality: ""
tlds:
- .to
languages:
  eng: English
  ton: Tongan
translations:
  DEU:
    common: Tonga
    official: Königreich Tonga
  FIN:
    common: Tonga
    official: Tongan kuningaskunta
  FRA:
    common: Tonga
    official: Royaume des Tonga
  HRV:
    common: Tonga
    official: Kraljevina Tonga
  ITA:
    common: Tonga
    official: Regno di Tonga
  JPN:
    common: トンガ
    official: トンガ王国
  POR:
    common: Tonga
    official: Reino de Tonga
  SPA:
    common: Tonga
    official: Reino de Tonga
currencies:
- TOP
borders: []
codes:
  alpha2: TO
  alpha3: TON
  cioc: TGA
  ccn3: "776"
  callingcodes:
  - "676"
  internationalprefix: "00"
geo:
  region: Oceania
  subregion: Polynesia
  continent: Australia
  capital: Nuku'alofa
  area: 747
coordinates:
  longitudestring: 175 00 W
  latitudestring: 20 00 S
  minlongitude: -176.2
  minlatitude: -22.333332
  maxlongitude: -150
  maxlatitude: -15.566667
  latitude: -21.147612
  longitude: -175.25067
